Python 3.9 is now generally available.

google.appengine.runtime.apiproxy_errors.CapabilityDisabledError

Raised by APIProxy when API calls are temporarily disabled.

Inherits From: Error, expected_type